@charset "utf-8";
/* CSS Document */


body	{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #333; text-align: justify; }

body	{ background: url(../images/template/bg.jpg) center top repeat;  }

html, body { margin:0; padding:0; height:100%; }



* html #container { height: 100%;}
#container {
   min-height:100%; width: 960px;
   position:relative;
   margin: 20px auto 0 auto;
   background: url(../images/template/page-bg.png) no-repeat left top; }
	
#container-header {
	width: 100%; height: 138px; background:#fff; clear: both; background: url(../images/template/header-bg.png) no-repeat left top;  }
   
.header			{ width: 930px; margin: 0 auto; padding: 15px 0; display: block; }


.navbar			{ width: 770px; float:right; display: block;  }/* see navbar.css */
.navbar ul		{ padding: 0; margin: 0; }
.navbar ul#upper	{ height: 69px; width: 100%; display: block; font-weight: bold; font-size: 15px; text-align:center; }
.navbar ul#lower	{ height: 43px; width: 100%; display: block; font-weight: bold; font-size: 12px; }


#banner {
   width: 960px; height: 475px; margin: 0 auto; background: url(../previews/galleries/home/slide1.jpg) no-repeat left top; display: block; }
.banner_inner	{ width: 100%; margin: 0 0 20px 0; clear: both;  }

#banner-mobile { display: none; }


#container-body {
   padding: 0; width: 960px;
   margin: 0 auto;
   	min-height: 100px;
	height: auto !important;
	height: 100px; overflow: auto;
   padding-bottom:260px;   /* Height of the footer */
}


#content 	{ width: 630px; margin: 20px 25px 20px 25px; float: left; }

#sidebar	{ width: 250px; margin: 15px 25px 20px 0; float: right; }


#container-footer {
   position:absolute; bottom:0; width: 960px;
   height: 260px;   /* Height of the footer */
   color: #999; font-size: 12px;
  
}



a 		{ color: #00726f; text-decoration: none; }
a:hover { color: #268380 !important; text-decoration: underline; }

h1	{ color: #00736f; font-size: 28px; padding: 0 0 15px 0; }
h2	{ color: #00736f; font-size: 24px; padding: 15px 0 5px 0; margin-bottom: 10px; }
h3	{ color: #000000; font-size: 18px; padding: 10px 0 5px 0;  margin-bottom: 10px; }
h3.bord	{ border-bottom: 1px solid #ddd !important; margin: 20px 0 !important; } 
h4, h4 a	{ color: #666666!important; font-size: 16px; padding: 0; margin: 0;  }
h5	{ color: #00736f;  font-size: 16px; padding: 0; margin: 0;  }
h6	{   font-size: 13px; padding: 0; margin: 0;  }

p	{ line-height: 20px; text-align: justify; margin: 10px 0; }

.col1		{ width: 270px; }

.fr		{ float: right; }
.fl		{ float: left; margin-right: 20px; }
.al		{ text-align: left; }
.ar		{ text-align: right !important; }
.ac		{ text-align: center !important; }
.small	{ font-size: 11px; color: #00726f; margin-top: 40px; }
.nobord	{ border-bottom: none !important; }
.bord	{ border-bottom: 1px solid #ddd !important; } 

.clr	{ clear: both !important; }
.clr_10	{ clear: both !important; height: 10px; display: block; }
.clr_20	{ clear: both !important; height: 20px; display: block; }
.clr_50	{ clear: both !important; height: 50px; display: block; }
.clr_100	{ clear: both !important; height: 100px; display: block; }

table, td, tr { padding: 0; margin: 0; }

#content ul { list-style:none; margin-bottom: 20px !important; margin-top: 10px !important; }
#content li { margin:0 0 8px 0; padding:0 0 0 23px; background: url(../images/template/bullet.gif) no-repeat left 3px; }

#content ol { margin:0 0 0 18px; padding:0 0 10px 5px; list-style-type:decimal;  line-height:18px; }
#content ol li ol { margin:8px 0 5px 18px; padding:0; }
#content ol li { margin:0 0 5px 0; padding:0; }

#content ul.tick li { margin:0 0 8px 0; padding:0 0 0 23px; background: url(../images/template/tick.gif) no-repeat left top; }
#content ul.pdf li 	{ margin:0 0 8px 0; padding: 10px 0 0 60px; height: 40px; background: url(../images/template/adobe.gif) no-repeat left top;  }

#content .pdf { margin: 0; padding: 0; }
#content .pdf i { display: inline-block; width: 25px; height: 25px; background: url(../images/template/i-pdf.png) no-repeat center center #e31c25; margin-right: 10px;  float: left; }
#content .pdf a { color: #e31c25; display: inline-block; font-weight: bold; margin-top: 5px; float: left; }
#content .pdf a:hover { color: #565656; text-decoration: none; }

#sidebar .widget#socials a.fb { background: url(../images/template/i-pdf.png) no-repeat center center #e31c25;  }


#content ul.slides { margin-bottom: 0!important; }
#content ul.slides li { margin: 0; padding: 0; background: none; }
ol.flex-control-nav { display: none; }

.advanced-slider .layer { padding: 0px!important; }
.advanced-slider .timer-animation { position: absolute; left: 10px; bottom: 10px; }

.advanced-slider .slide-buttons {
    position: absolute; left: 10px; top: 10px;
    z-index: 100;
} 

#content .flexslider { margin-bottom: 0; }

.grid_250	{ width: 250px; }


.header	.logo	{ float: left; width: 133px; margin-right: 5px; }
.header	.slogan	{ float: left; width: 445px; height: 150px; margin-right: 15px; background: url(../images/template/slogan.jpg) no-repeat left bottom; }
.header	.phone	{ float: right; width: 255px; height: 150px;  background: url(../images/template/phone.jpg) no-repeat right center; }


#sidebar		{ width: 250px; margin-top: 20px;  }
#sidebar h3		{ width: 220px; height: 20px; color: #fff; margin: 0; padding: 10px 15px; font-size: 20px; 
					background: url(../images/template/sidebar-h3.jpg) no-repeat left top; }

#sidebar .widget-text	{ width: 220px; padding: 15px; }
#sidebar .widget-text p				{ clear: both; padding: 7px 0; margin: 0; display: block; }

#sidebar hr	{ border-bottom: 1px dotted #fff; border-top: none;border-left: none;border-right: none; padding: 0; margin: 0; height: 10px !important; width: 220px; display: block;}
			
					
#sidebar .widget { margin-bottom: 20px; }
#sidebar .widget#call { background: url(../images/template/sidebar-bg.jpg) repeat-y left bottom; font-size: 12px; }
#sidebar .widget#call .widget-text			{ width: 250px; padding: 0; }
#sidebar .widget#call .widget-text ul		{ list-style: none; margin: 0; padding: 0; }
#sidebar .widget#call .widget-text ul li	{ background: url(../images/template/sidebar-border.png) repeat-x bottom left; height: 20px; padding: 10px; display: block; }
#sidebar .widget#call .widget-text ul li.nobg	{ background: none !important; }
#sidebar .widget#call .widget-text .location	{ float: left; font-weight: bold; font-size: 14px; padding-top: 3px; }
#sidebar .widget#call .widget-text .phone		{ float: right; font-weight: bold; font-size: 18px; text-align: right; color: #00726f;  }


#sidebar .widget#socials { padding: 10px 0; height: 60px; display: block; margin: 20px 0 50px 0; }
#sidebar .widget#socials h4 { font-size: 20px; clear: both; margin-bottom: 10px; }
#sidebar .widget#socials a.fb, #sidebar .widget#socials a.tw, #sidebar .widget#socials a.ig, #sidebar .widget#socials a.yt { display: block; width: 55px; height: 55px; position: relative;float: right; margin-top: -0px; margin-left: 7px; }
#sidebar .widget#socials a.fb { background: url(../images/template/i-fb_L.png) no-repeat center center #3c599f;  }
#sidebar .widget#socials a.tw { background: url(../images/template/i-tw_L.png) no-repeat center center #00abf0;  }
#sidebar .widget#socials a.ig { background: url(../images/template/i-ig_L.png) no-repeat center center #a07258;  }
#sidebar .widget#socials a.yt { background: url(../images/template/i-yt_L.png) no-repeat center center #e62117;  }
#sidebar .widget#socials a.fb:hover, #sidebar .widget#socials a.tw:hover, #sidebar .widget#socials a.ig:hover, #sidebar .widget#socials a.yt:hover { background-color: #565656;  }


/* HOME PAGE */
.video	{ text-align: center !important; clear: both!important; }
.video h4	{ font-size: 22px !important; margin-bottom: 10px; padding: 0; }
.video p	{ text-align: right; margin: 12px 35px 0 0; }

.video-box { margin-top: 20px; background: #eee; padding: 20px; height: auto; position: relative; display: block; overflow: auto;  }
.video-box h2 { margin-bottom: 15px; margin-top: 0; padding-bottom: 10px; padding-top: 0; }
.video-box .advanced-slider { background: #EEE; max-width: 100%!important; }
.video-box .thumbnail-scroller { max-width: 100%!important; overflow: hidden; }
.advanced-slider .layer h5	{ font-size: 20px !important;  color: #fff; padding: 7px; }

.video-box-mobile { display: none; }

#container-videos .slide { float: left; width: 48%; margin: 2% 0; display: inline-block; }
#container-videos .slide h5 { padding-top: 10px; }

/* Hinchinbrook page */
.hinchinbrook .floorplans, .hinchinbrook .design-video { float: left;  }
.hinchinbrook .floorplans { width: 350px; margin-right: 20px; margin-top: 0; }
.hinchinbrook .floorplans  h3.bord { margin-top: 0!important; }
.hinchinbrook .design-video { width: 220px; padding: 20px 15px 15px 15px; background: #eee;  }
.hinchinbrook .design-video .yt, .video-box-mobile .yt { background: url(../images/template/i-yt.png) no-repeat 7px center #e62117; padding: 6px 3px 6px 35px; height: 18px; display: block; margin: 10px 0 0 0;  text-align: left; }
.hinchinbrook .design-video .yt a, .video-box-mobile .yt a { color: #FFF; }
.hinchinbrook .design-video .yt a:hover, .video-box-mobile .yt a:hover { color: #FFF; text-decoration: underline; }


/* BANNER BOXES */

.banner-box { width: 630px; display: block;  }

.banner-box img.overlay	{ position: absolute; z-index: 1; margin-top: 0px; bottom: 20px; left: 0; max-width: 630px; }
.banner-box .slide-arrows a { z-index: 2; }



/* DISPLAY HOMES PAGE */

table.designs img { clear: both !important; padding: 0 5px 5px 5px; /*border-radius: 15px;*/ }
table.designs tr {  margin: 0 0 15px 0; }

table.designs a	{ color: #000; }
table.designs a:hover	{ text-decoration: none; }
table.designs a:hover img	{ opacity:0.5; filter:alpha(opacity=50); /* For IE8 and earlier */ }

h3.inspiration_bord { background: url(../images/template/header-inspiration-range.jpg) no-repeat left center #67325c; color:#FFF; height: 35px; text-align: right; padding-right: 20px; padding-bottom: 0;  padding-top: 20px; margin-top: 20px; margin-bottom: 0; }
ul#inspiration { background: #f0eaee; display: block; width: 100% ; min-height: 230px; margin-top: 0!important; padding-top: 10px;
}


@media screen and (min-device-width: 750px) {
	
ul.enlarge{
list-style-type:none; /*remove the bullet point*/
margin:0; padding: 0;
clear: both !important;
width: 100%;
}
ul.enlarge li{
display:inline-block; /*places the images in a line*/
position: relative; text-align: center;
z-index: 0; /*resets the stack order of the list items - later we'll increase this*/
margin: 0 0 10px 0 !important; padding: 0 5px 15px 10px !important;
background: none !important; float: left;
}

ul#acreage.enlarge li{ margin: 0 !important; padding: 0 6px 15px 21px !important; } /* For larger thumbnails */
ul#acreage.enlarge li:first-child	{ padding-left: 6px !important; }

ul.enlarge li img	{ margin-bottom: 5px; }

ul.enlarge li a { color: #000;   }
ul.enlarge li a:hover { text-decoration: none; }
ul.enlarge li a:hover img	{ opacity:0.5; filter:alpha(opacity=50); /* For IE8 and earlier */ }
ul.enlarge li a:hover img.design-hover	{ opacity:1; filter:alpha(opacity=100); /* For IE8 and earlier */ }


ul.enlarge span{
position:absolute;
left: -9999px;
padding: 10px;
font-size: 16px; font-weight: bold;
text-align: center;
color: #333;
	background-color: #fff;
	/* border: 4px solid #fff; */
	border: none !important;
	-moz-box-shadow: 0 0 10px #CCC;
	-webkit-box-shadow: 0 0 10px #CCC;
	box-shadow: 0 0 10px #CCC;
}

ul.enlarge li:hover	{ z-index: 50; cursor:pointer; }

ul.enlarge li:hover span{
top: -270px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
left: -20px; /*distance from the left of the thumbnail to the left of the popup image*/
}
ul.enlarge li:hover:nth-child(2) span{
left: -75px;
}
ul.enlarge li:hover:nth-child(3) span{
left: -150px;
}
/**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
ul.enlarge img, ul.enlarge span{
behavior: url(pie/PIE.htc);
} 

}

/* Back button to home designs page and dropdown for other home styles */
.design-nav { width: 63%;  float: right; }
.design-nav .design-select select { float: right; }
.design-nav .design-select SELECT.Cat_DropDown { margin-bottom: 0; padding: 3px; }
.design-nav a.back-button { background: url(../images/template/arrow_back.png) no-repeat left center; height: 16px; padding: 2px 0 2px 25px; display: block; float: left; }


.gallery-box { width: 350px; display: block; float: left; margin-top: 10px; } /* Also used in home design pages */
#home.gallery-box { width: 960px; display: block; float: left; margin-top: 0; } /* Home gallery size */

.marquee-container { background: url(../images/template/bg-marquee.png) repeat-x left bottom; width: 100%!important; position: absolute; bottom: 0; left: 0; z-index: 999; height: 70px; font-size: 30px;  font-style: bold!important; display: block; color: #FFF; padding: 20px 0 15px 0; }
.marquee-container h1.white { color: #fff; margin-top: 20px; }
.marquee-container h1.white span.padleft { padding-left: 500px; }

.info-box { width: 250px; display: block; float: right; margin-right: 10px; margin-top: 10px; } /* Also used in home design pages */
.info-box p	{ margin-top: 0; margin-bottom: 10px; }  
.info-box h4	{ padding: 0 0 7px 0; }

/* Floorplan Zoom */
.floorplans	{ margin-top: 20px; text-align: center!important; }
.floorplans h3	{ text-align: left !important;}
.floorplans h6	{ margin-bottom: 15px;}
.floorplans .zoom { display:inline-block; position: relative; }


.floorplans .fl, .floorplans .fr { width: 49%; margin: 0; }
.floorplans .fl { float: left; }
.floorplans .fr { float: right;  }

.floorplans #lightbox-img { max-width: 100%!important; height: auto!important; width: 100% !important; display: block; text-align: center; }
.floorplans #lightbox-img img { max-height: 800px; width: auto; max-width: 100%!important; margin: 0 auto; }


		/* styles unrelated to zoom */
		* { border:0; margin:0; padding:0; }
.floorplans p { position:absolute; top:3px; right:28px; color:#555; font:bold 13px/1 sans-serif;}
		
/* magnifying glass icon */
.floorplans .zoom:after { content:''; display:block; width:33px; height:33px; position:absolute; top:0;	right:0; background:url(../images/template/i-zoom.png); }
.floorplans .zoom img { display: block;  }

.floorplans .zoom img::selection { background-color: transparent; }

/* SUSTAINABILITY PAGE */
.sustainability { background: url(../images/template/green_bg.jpg) no-repeat left top; display: block; padding-top: 240px; padding-bottom: 110px; margin-top: -20px; }
body#environment #content p	{ padding-right: 20px; }

/* TESTIMONIALS PAGE */
.testimonial-text	{ background: url(../images/template/quote.png) no-repeat left top; padding: 0 30px; border-bottom: 1px solid #ddd; margin: 20px 0; }
.testimonial-text .name	{ color: #00726f; background: url(../images/template/quote2.png) no-repeat right top; height: 40px; margin: -30px -30px 0 0; padding-top: 30px; text-align: right; font-weight: bold; }



/* HOME DESIGNS PAGES */
.mobile-buttons { display:none;}

ul.home-designs { list-style:none; margin: 10px 0 0 0; padding: 0; }
ul.home-designs li { border-bottom: 1px solid #eee; padding: 2px 0 2px 27px !important; margin: 0 !important; }
ul.home-designs li.living		{ background: url(../images/template/a-living.gif) no-repeat left top !important;   }
ul.home-designs li.bedrooms		{ background: url(../images/template/a-bedrooms.gif) no-repeat left top !important;   }
ul.home-designs li.study		{ background: url(../images/template/a-study.gif) no-repeat left top !important;   }
ul.home-designs li.bathrooms	{ background: url(../images/template/a-bathrooms.gif) no-repeat left top !important;   }
ul.home-designs li.garages		{ background: url(../images/template/a-garages.gif) no-repeat left top !important;   }
ul.home-designs li.width		{ background: url(../images/template/a-width.gif) no-repeat left top !important;   }
ul.home-designs li.depth 		{ background: url(../images/template/a-height.gif) no-repeat left top !important;   }
ul.home-designs li.tour 		{ background: url(../images/template/a-tour.gif) no-repeat left top !important;   }

ul.home-designs label		{ width: 125px; font-weight: bold; display: block; float: left; }

.design_head h2	{ padding: 0; margin: 20px 0 15px 0; }
.design_head h3	{ padding: 0; margin: 0; }



/* HOUSE AND LAND PACKAGES PAGE */

ul.hl-packages {
list-style-type:none; /*remove the bullet point*/
margin:0; padding: 0;
clear: both !important;
width: 100%;
}
ul.hl-packages li{
display:inline-block; /*places the images in a line*/
position: relative; text-align: center;
z-index: 0; /*resets the stack order of the list items - later we'll increase this*/
margin: 0 0 10px 0 !important; padding: 0 6px 15px 6px !important;
background: none !important; float: left;
}

ul.hl-packages li .zoom { background: url(../images/template/lightbox_magnifying.png) no-repeat right bottom; left: 110px; top: 164px; width: 80px; height: 80px; position: absolute; z-index: 2; display: block; }
ul.hl-packages li .sold { background: url(../images/hlpackages/sold.png) no-repeat right bottom; left: 0; top: 0; width: 300px; height: 408px; position: absolute; z-index: 2; display: block; }




/* CONTACT US PAGE */

#form-contact, #form-appraisal { font-size: 13px; margin-left: 70px; border: 1px solid #ddd; background: #f6f6f6;  padding: 20px;}
#form-appraisal { font-size: 13px; margin-left: 20px; border: 1px solid #ddd; background: #f6f6f6;  padding: 20px;}

#form-contact h2	{ margin: 0; padding: 0 0 25px 0; }
#form-contact h4,
#form-appraisal h4	{ text-align: center !important; }
#form.img	{ float: left; display: inline; margin: 0 5px 0 0; padding: 0; } /* Captcha Image */

#form-contact label		{ width: 110px; margin: 0 0 0 30px; padding: 0; float: left; display: block; font-weight: bold; }
label.labelreq	{ width: 220px !important; margin: 0; padding: 40px 0 0 0 !important; float: left; display: inline; }

.error		{ margin: 0; padding: 0; text-align: center; }
.item		{ margin-bottom: 5px; }
.half		{ width: 265px; }


/* APPRAISAL PAGE */
#form-appraisal h6			{ font-size: 14px; color: #00736f; margin: 30px 0 15px 0; padding: 0; }
#form-appraisal label		{ width: 120px; margin: 0; padding: 0; float: left; display: block; font-weight: bold; }

img.back { margin-right: 10px; margin-top: 10px; }


/* Input Box Styles */

input.Cat_TextBox, textarea.Cat_TextBox, input.Cat_TextBox_Sm, SELECT.Cat_DropDown {
	color: 	#333333;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px; font-weight: normal;
	padding: 5px;
	border: 1px solid #CCC;
	margin-bottom: 6px;
	background: #FFFFFF !important;
}

SELECT.Cat_DropDown option { padding: 2px 0 2px 10px; border-bottom: 1px dotted #ddd; background: #f1f1f1; }


#form-contact INPUT.Cat_TextBox { width: 320px; }
#form-appraisal INPUT.Cat_TextBox { width: 432px !important; }

#form-appraisal SELECT.Cat_DropDown { width: 140px; }
#form-appraisal INPUT.Cat_TextBox_Sm { width: 130px; }
textarea.Cat_TextBox { width: 318px; height: 50px; }

/* Button Classes */

/* 74 pixels wide */

.button_submit, .button_next, .button_prev {
	width:108px; height:35px;
	outline: none; border: none;
	margin: 15px 0 0 0; 	cursor: pointer;
	
}


#form-contact .button_submit { margin-left: 110px; }
#form-appraisal .button_submit { margin-left: 235px; }

.button_submit {
	background: url(../images/template/but-submit.png) no-repeat; }

.button_submit:hover {
	background: url(../images/template/but-submit_h.png) no-repeat;
}


.footer_top			{ width: 960px; height: 225px; background: #FFF; margin: 0 auto; padding: 15px 0; display: block; }
.footer_top .logos	{ width: 960px; height: 155px; /*background: url(../images/template/footer-logos.jpg) no-repeat center top;*/ font-size: 10px; text-align: right;  }
.footer_top .logos span { font-size: 10px; text-align: right; padding-right: 15px; }
.footer_top .partners	{ width: 960px; height: 65px; background: url(../images/template/footer-partners.jpg) no-repeat center top; }

.footer_bottom			{ width: 930px; height: 115px; background: #333; margin: 0 auto; padding: 20px 15px 30px 15px; display: block; }
.footer_bottom .col1		{ width: 220px; font-weight:bold; }
.footer_bottom .col2		{ width: 175px;  }
.footer_bottom	ul			{ list-style: none; margin: 0; padding: 0; }
.footer_bottom	ul li		{ padding: 1px 0 !important; }
.footer_bottom	ul li a		{ color: #999;}
.footer_bottom	ul li a:hover { color: #268380 !important; text-decoration: none; }
.footer_bottom ul li.home a	{ background: none !important; }
.footer_bottom ul li.home a:hover	{ background: none !important; }


.footer_bottom .contact {  width: 300px; font-weight: bold; background: url(../images/template/i-phone.png) no-repeat left 10px; font-size: 12px; text-indent: 60px; float: right; }
.footer_bottom .contact h6 {  font-size: 12px; margin: 0; padding: 0; }
.footer_bottom .contact ul	{ margin-bottom: 15px!important; display:block; height: 65px; clear: both;  }
.footer_bottom .contact ul li {  }
.footer_bottom .contact li span.location	{ width: 185px;  display: block; float: left; padding: 2px 0;	}
.footer_bottom .contact li span.phone	{ width: 100px;  display: block; float: right; text-indent: 0; padding: 2px 0; } 

.footer_bottom .contact .socials { padding: 10px 0; height: 25px; display: block; margin-right: 15px; float: right; clear: both;}
.footer_bottom .contact .socials a.footer-fb, .footer_bottom .contact .socials a.footer-tw, .footer_bottom .contact .socials a.footer-ig, .footer_bottom .contact .socials a.footer-yt, .footer_bottom .contact .socials a.footer-loc { display: block; width: 25px; height: 25px; position: relative;float: right; margin-top: -0px; margin-left: 5px; }
.footer_bottom .contact .socials a.footer-fb { background: url(../images/template/i-fb.png) no-repeat center center #565656;  }
.footer_bottom .contact .socials a.footer-tw { background: url(../images/template/i-tw.png) no-repeat center center #565656;  }
.footer_bottom .contact .socials a.footer-ig { background: url(../images/template/i-ig.png) no-repeat center center #565656;  }
.footer_bottom .contact .socials a.footer-yt { background: url(../images/template/i-yt.png) no-repeat center center #565656;  }
.footer_bottom .contact .socials a.footer-loc { background: url(../images/template/i-loc.png) no-repeat center center #565656;  }
.footer_bottom .contact .socials a.footer-fb:hover { background-color: #3c599f;  }
.footer_bottom .contact .socials a.footer-tw:hover { background-color: #00abf0;  }
.footer_bottom .contact .socials a.footer-ig:hover { background-color: #a07258;  }
.footer_bottom .contact .socials a.footer-yt:hover { background-color: #e62117;  }
.footer_bottom .contact .socials a.footer-loc:hover { background-color: #00736f;  }




.footer-strip		{ width: 920px; height: 100px; margin: 0 auto; color: #FFF; font-size: 11px; padding: 10px 20px; background: #000; clear: both; line-height: normal;}

.footer-strip	.copyright	{ float: left; }
.footer-strip	.designby	{ float: right; }
.footer-strip	.disclaimer	{ width: 100%; clear: both; line-height: normal; color:#999; padding: 10px 0 5px 0; }
.footer-strip	.designby a	{ width:81px; height:25px; padding-left: 10px; display:block; overflow:hidden;  float:right; color:#271D45; text-indent:-9009px; background: url(../images/template/mystics.png) no-repeat right top; }
.footer-strip	.designby a:hover	{ color: #fff; }